Subject: Re: [netatalk-admins] Installation problem: netatalk 1.4b2 onsolaris 2.5.1

From: "Yasmine Arafa" <[email-masked]>
Date: Wed, 28 Oct 1998 13:50:59 -0000

THanx for your reply.
I am now able to run atalkd. BUT I get a system error while booting the
system, which has caused me not to be able to mount my file systems.

I get the following msg:
share_nfs: error reading /etc/dfs/sharetab

when I open this file there seems to be some lines missing.

Any suggestions as to why this happened and how to correct it?
Thanx,
Yasmine.

---------
> From: Dejan Ilic <[email-masked]>
> To: Yasmine Arafa <[email-masked]>
> Cc: Marc Matteo <[email-masked]>; 'Yuji Shinozaki'
<[email-masked]>; [email-masked]'
> Subject: Re: [netatalk-admins] Installation problem: netatalk 1.4b2
onsolaris 2.5.1 
> Date: 28 October 1998 13:33
> 
> On Wed, 28 Oct 1998, Yasmine Arafa wrote:
> 
> > Thanx very much to all how have replied. This has been a big help.
> > 
> > I am actually using the original 1.4b2 code. I did however download the
> > 1.4b2+asun2.1.0 version but I got the following error:
> > "tcpd.h file not found" so I switched back.
> > Any suggestions on how to overcome this?
> > I will try this version again and see from there.
> 
> "tcpd.h" is part of the TCP_Wrappers package (much recommended as it
> has stopped a lot of potential attackers on my site) that can help you
> limit access to your server, especialy the TCP-access that can go
> across routers, all over internet. Appletalk is usualy limited within
> the vissible appletalk-zones (like you office, university whatever the
> size of the site is).
> 
> Edit the makefile and comment out the line that tells where
> tcpwrappers should be and you will be able to compile the asun
> package without problems. Remember that on Solaris you have to do
> "make kinstall" also.
> 
> Dejan
> =====================================================================
> Dejan Ilic, Tech Univ. of Linkoping, Sweden    Phone:+46-13-473 01 06
> Email: [email-masked]   Web: http://www.lysator.liu.se/~svedja
> =====================================================================
> [finger -l [email-masked] for public PGP key]